<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>
    <section class="header container">
        <div class="menu">
            <header>
                <div class="menu__btn">
                    <span></span>
                </div>
            </header>

        </div>
        <nav class="nav">
            <ul class="nav__nav-list">
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item nav__nav-item--active">Home</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">About Us</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">Our Journal</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">Projects</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">news</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">features</a></li>
                <li class="nav__nav-link">
                    <a href="#" class="nav__nav-item">contact</a></li>
            </ul>
        </nav>
        <div class="header__img">
            <picture>
                <source media="(max-width: 320px)" srcset="./dist/img/img320.png">
                <source media="(max-width: 768px)" srcset="./dist/img/img768.png">
                <img class="header__img" src="./dist/img/header.png" alt="foto">
            </picture>
        </div>
    </section>


    <section class="main container">
        <h2 class="main__title">- our Recent posts</h2>
        <div class="main__content">
            <div class="main__block">
                <img class="main__img" src="./dist/img/main/cof.png" alt="cof">
                <div class="main__info">
                    <h3 class="main__info-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class="main__info-subtitle">Photography, Journal   /   9 Comments</h4>
                    <p class="main__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="main__block">
                <img class="main__img" src="./dist/img/main/mob.png" alt="mob">
                <div class="main__info">
                    <h3 class="main__info-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class="main__info-subtitle">Photography, Journal   /   9 Comments</h4>
                    <p class="main__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="main__block">
                <img class="main__img" src="./dist/img/main/city.png" alt="city">
                <div class="main__info">
                    <h3 class="main__info-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class="main__info-subtitle">Photography, Journal   /   9 Comments</h4>
                    <p class="main__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="main__block main__block--flow">
                <img class="main__img" src="./dist/img/main/flow.png" alt="flow">
                <div class="main__info">
                    <h3 class="main__info-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <h4 class="main__info-subtitle">Photography, Journal   /   9 Comments</h4>
                    <p class="main__info-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="insta">
        <div class="insta-content container">
            <div class="insta-content__header">
                <h2 class="insta-content__title">- Latest Instagram Shots</h2>
                <h3 class="insta-content__subtitle">go to our instagram page -</h3>
            </div>
            <div class="insta-content__image">
                <img class="insta-content__foto--vel" src="./dist/img/inst/vel.png" alt="vel">
                <img class="insta-content__foto--dor" src="./dist/img/inst/dor.png" alt="dor">
                <img class="insta-content__foto--prow" src="./dist/img/inst/prow.png" alt="prow">
                <img class="insta-content__foto--car" src="./dist/img/inst/car.png" alt="car">
            </div>
        </div>
    </section>
    <section class="footer">
        <div class="footer__content container">
            <h2 class="footer__title">- get in touch with us -</h2>
            <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="footer__img">
                <a href="#"><img src="./dist/img/footer/RSS.png" alt="rss"></a>
                <a href="#"><img src="./dist/img/footer/Facebook.png" alt="facebook"></a>
                <a href="#"><img src="./dist/img/footer/Twitter.png" alt="twitter"></a>
                <a href="#"><img src="./dist/img/footer/Dribbble.png" alt="dribbble"></a>
                <a href="#"><img src="./dist/img/footer/Pinterest.png" alt="pinterest"></a>
            </div>
            <p class="footer__info"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </div>
    </section>

    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>